P               {font-family:Arial,sans-serif;
                 font-style:normal;
                 font-variant:normal;
                 font-size:13px;
                 font-weight:normal;
                 text-decoration:none;
                 color:#000000;
                 line-height:16px;
                 margin-top:0px;
                 margin-bottom:0px;}

.title          {font-size:16px;
                 margin:0px;
                 font-weight: bold;
                 color:#0000AA;}

.redsub         {font-size:14px;
                 margin:0px;
                 font-weight: bold;
                 color:#FF0000;}

.red            {color:#FF0000;}

.small          {font-size:9px;
                 line-height:10px;}

A:link          {font-family: "Arial", "Helvetica", sans-serif;
                 text-decoration: none;
                 font-weight: bold;
                 color:#444444;}
A:visited       {font-family:Arial,sans-serif;
                 text-decoration: none;
                 font-weight: bold;
                 color:#444444;}
A:active        {font-family:Arial,sans-serif;
                 text-decoration: none;
                 font-weight: bold;
                 color:#444444;}
A:hover         {font-family:Arial,sans-serif;
                 text-decoration: none;
                 font-weight: bold;
                 color:#888888;}